/* ==========================================================================
	Global Settings
========================================================================== */

/*
* Boxsizing set to border box http://css-tricks.com/box-sizing/
*/

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

*:focus { outline:none; }

/*
* Body settings, change it as required
*/

body { font-family: 'Tipogra', Arial, Helvetica, sans-serif; font-size: 1em; line-height: 1.4; background:#fff; direction:rtl; }


/*
* Headings
*/

h1, h2, h3, h4, h5, h6 { font-weight: bold; font-style: normal; color: #6c6c6c; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 15px; margin-top: 14px; }


/*
* Paragraphs
*/

p {  color:#575757; margin-bottom:20px; font-size:18px; line-height:24px; font-weight:300; margin-top:0px; }


/*
* Links
*/

a { color: #666666; text-decoration: none; line-height: inherit; }
a:hover { color: #9cd475; }
a:focus { color: #fefefe; outline: none; }
p a, p a:visited { line-height: inherit; }


/*
* A better looking default horizontal rule
*/

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }


/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img {
    vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic;
}


/*
* Remove default fieldset styles.
*/

fieldset { border: 0; margin: 0; padding: 0; }


/*
* Allow only vertical resizing of textareas.
*/

textarea {
    resize: vertical;
}


/* ==========================================================================
	Helper classes
========================================================================== */

/*
* Floats
*/

.left { float: left; }

.right { float: right; }


/*
* Text Alignment
*/

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }


/*
* Image Alignment
*/

img.alignleft { float:left; margin:0 10px 10px 0; display: inline;}

img.alignright { float:right; margin:0 0px 10px 10px; display: inline;}

img.aligncenter { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px;}


/*
* Image replacement
*/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
* Hide only visually, but have it available for screenreaders: h5bp.com/v
*/

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible {
    visibility: hidden;
}

/*
* Clearfix: contain floats
*/

/*
* More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/
*/
.group:after {
  content: "";
  display: table;
  clear: both;
}

/*
* overflow method for clearing floats
*/
.floatbox { overflow:hidden; }

/*
* older method of adding empty tags for clearing
*/
.clear { clear: both; height:1px; line-height:1px; }


/*
* Chromeframe
*/
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/*
* Other
*/


/* ==========================================================================
	Layout
========================================================================== */


/* Container ---------------------- */
#container { min-width:320px; overflow-x:hidden; }

@media (min-width:1200px) { 
.container { max-width:1030px; width:100%; }
 }
/* Header ---------------------- */
#header { padding:7px 0px; }

/* Banner ---------------------- */
#banner{ }

/* Main Navigation ---------------------- */
#main-navigation{ }

/* Content ---------------------- */
#content {  }

/* Main ---------------------- */
#main {  }

/* Sidebar ---------------------- */
#sidebar { }

/* Footer ---------------------- */
#footer { background:#d2d2d3; padding:20px 0px; }
body.home #footer { padding:0px;}

/* ==========================================================================
	Common Functionalities & UI Elements
========================================================================== */

/*
* Post
*/
.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4,
.post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td
{ margin: 0; padding: 0; font-size: 18px;color:#575757;  }

.post p { color:#575757; margin-bottom:20px; font-size:18px; line-height:24px; font-weight:300; }
.post p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }
@media (max-width:767px){
	.post p  { margin-bottom:15px; }
}
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6
{ font-weight: bold; font-style: normal; color: #6c6c6c; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 15px; margin-top: 14px; }

.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small
{ font-size: 60%; color: #575757; line-height: 0; }

.post h1 { font-size: 30px; }

.post h2 { font-size: 24px; }

.post h3 { font-size: 20px; }

.post h4 { font-size: 18px; }

.post h5 { font-size: 16px; }

.post h6 { font-size: 14px; }

.post code { font-weight: bold; background: #575757; }

/* Post - Lists ---------------------- */
.post ul, .post ol, .post dl { font-size: 18px; line-height: 1.6; margin-bottom: 17px; list-style-position: inside; }

.post ul li ul, .post ul li ol { margin-right: 20px; margin-bottom: 0; }

.post ol { margin-left: 20px; }
.post ol li ul, .post ol li ol { margin-right: 20px; margin-bottom: 0; }

/* Post - Blockquotes ---------------------- */
.post blockquote, .post blockquote p { line-height: 1.5; color: #575757; }

.post blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border:0px; }
.post blockquote cite { display: block; font-size: 13px; color: #575757; }
.post blockquote cite:before { content: "\2014 \0020"; }
.post blockquote cite a, .post blockquote cite a:visited { color: #555555; }

/* Top Bar ---------------------- */
.top-bar { font-family: 'frutiger'; background:#f7f7f7; line-height:40px; }
.top-bar .user-area { float:left; }
.top-bar .user-area .contact { padding:0px;  float:left; }
.top-bar .user-area .contact span { color:#606060; margin-right:10px; display:inline-block; font-size:12px; font-weight:normal; }
.top-bar .user-area .contact span i { margin-right:5px; }
.top-bar .user-area .contact span a { color:#606060; }
.top-bar .user-area .contact p { margin:0px; }
.top-bar .user-area .sociable { float:left; margin-right:10px; }
.top-bar .user-area .sociable ul { margin:0px; padding:0px; list-style-type:none; }
.top-bar .user-area .sociable ul li { display:inline-block; }
.top-bar .user-area .sociable ul li a { display:block;  width:41px; height:41px; position:relative; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
 -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
 -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
 -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
 -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.top-bar .user-area .sociable ul li a.facebook { background:url(../images/sprite.png) 16px 12px no-repeat;  }
.top-bar .user-area .sociable ul li a.facebook:hover { background:url(../images/sprite.png) -17px 12px no-repeat; background-color:#3b5998;  }
.top-bar .user-area .sociable ul li a.twitter { background:url(../images/sprite.png) -41px 12px no-repeat;  }
.top-bar .user-area .sociable ul li a.twitter:hover { background:url(../images/sprite.png) -74px 12px no-repeat; background-color:#35c9f9;  }
.top-bar .user-area .sociable ul li a.linkedin { background:url(../images/sprite.png) -102px 12px no-repeat;  }
.top-bar .user-area .sociable ul li a.linkedin:hover { background:url(../images/sprite.png) -136px 12px no-repeat; background-color:#005886;  }
.top-bar .user-area .search { float:left; position:relative;}
.top-bar .user-area .search a { display:inline-block; width:45px;  border-right:1px solid #fff; border-left:1px solid #fff; background:url(../images/icons/search.jpg) center center no-repeat;  }

@media (max-width:640px) {
	.top-bar .user-area .contact { width:100%; float:none; margin-top:3px;}
	.top-bar .user-area { float:none; }
	.top-bar .user-area .sociable { margin-left:26%; }
	.top-bar { line-height:25px;   }
	.top-bar .user-area .search { margin-top:9px;}
	.top-bar .user-area .inner-wrapper { text-align:center; }
}
@media (max-width:480px) {
		.top-bar .user-area .sociable { margin-left:19%; }
}
@media (max-width:360px) {
	.top-bar .user-area .sociable { margin-left:5%; }
}

/* Top Navigation ---------------------- */
#top-navigation { text-align:right; padding-top:55px; }
#top-navigation ul { margin:0px; padding:0px; list-style-type:none; direction:ltr; }
#top-navigation ul li { display:inline-block;  border-right:1px solid #666666; padding:0px 13px; }
#top-navigation ul li:first-child {  padding-left:0px; }
#top-navigation ul li:last-child { border:none; padding-right:0px; }
#top-navigation ul li a { color:#666666; font-size:24px; font-weight:300; line-height:20px;   }
#top-navigation ul li a:hover { color:#9cd475; }
@media (max-width:1200px) {
	#top-navigation ul li a { font-size:22px;}
}
@media (max-width:992px) {
	
	#top-navigation ul li a { font-size:15px; line-height:15px;}
}
@media (max-width:767px) { 
	#top-navigation { text-align:center; padding-top:0px; margin:5px 0px; }
	#top-navigation ul li a { font-size:13px; line-height:13px;}
}

/* Logo ---------------------- */
.logo { padding-top:30px; }
.logo h1 { margin:0px; }
#header .teco .logo { margin-right:0px; padding:0px; }
body.home #header .teco .logo { text-align:right; margin-right:80px; padding:0px; }
@media (max-width:992px) {
	body.home #header .teco .logo { margin-right:0px; }
}
@media (max-width:767px) {
	.logo { text-align:center; margin-bottom:5px; padding-top:5px; }
	#header .teco .logo { text-align:center;margin-bottom:5px; margin-right:0px; }
	.logo h1 img { width:25%; }
}
@media (max-width:480px) {
	.logo h1 img { width:40%; }
}
#main-navigation-bg { background:#666666; border-bottom:6px solid #fff; height:41px; box-shadow:0 8px 25px #B5B5B5; -moz-box-shadow:0 8px 25px #B5B5B5; -webkit-box-shadow:0 8px 25px #B5B5B5; }
@media (max-width:767px) { 
	#main-navigation-bg { display:none; }
	body.home #header .teco .logo { text-align:center; margin-right:0px;}
}
/* Slide Show ---------------------- */
#banner .slides { width:100% !important; position:relative; height:388px; overflow:hidden; }
#banner .slides .slide { width:100% !important; position:absolute; top:0; left:0; opacity:0; background-size:cover; background-repeat:no-repeat; box-shadow:0px -10px 14px rgba(0,0,0,0.4) inset, 0px 10px 14px rgba(0,0,0,0.4) inset; display:block !important; -moz-box-shadow:0px -10px 14px rgba(0,0,0,0.4) inset, 0px 10px 14px rgba(0,0,0,0.4) inset; -webkit-box-shadow:0px -10px 14px rgba(0,0,0,0.4) inset, 0px 10px 14px rgba(0,0,0,0.4) inset; background-position:center center; }
#banner .slides .slide:first-child { opacity:1; }
#banner .slides .slide > img { position:absolute; opacity:0; }
#banner .slides .slide.aggregates { border-top:3px solid #1e4d5a; border-bottom:3px solid #1e4d5a; }
#banner .slides .slide.construction { border-top:3px solid #1b949b; border-bottom:3px solid #1b949b; } 
#banner .slides .slide.planning { border-top:3px solid #00723e; border-bottom:3px solid #00723e; } 
#banner .slides .slide.green { border-top:3px solid #bc923c; border-bottom:3px solid #bc923c; } 
#banner .slides .slide.mix-waste { border-top:3px solid #875228; border-bottom:3px solid #875228; } 
#banner .slides .slide.dry-waste { border-top:3px solid #373737; border-bottom:3px solid #373737; } 


/* Slide Show ---------------------- */
#banner .slides .slide .slide-content { top:-90px; position:relative; transition:  all 2s cubic-bezier(0.19, 1, 0.22, 1) 1s; -webkit-transition:  all 2s cubic-bezier(0.19, 1, 0.22, 1) 1s; -moz-transition:  all 2s cubic-bezier(0.19, 1, 0.22, 1) 1s; -o-transition: all 2s cubic-bezier(0.19, 1, 0.22, 1) 1s; -ms-transition:  all 2s cubic-bezier(0.19, 1, 0.22, 1) 1s; }
#banner .slides .slide.active .slide-content { top:0px; transition:  all 2s cubic-bezier(0.19, 1, 0.22, 1) 1s; -webkit-transition:  all 2s cubic-bezier(0.19, 1, 0.22, 1) 1s; -moz-transition:  all 2s cubic-bezier(0.19, 1, 0.22, 1) 1s; -o-transition:  all 2s cubic-bezier(0.19, 1, 0.22, 1) 1s; -ms-transition:  all 2s cubic-bezier(0.19, 1, 0.22, 1) 1s; }
#banner .slides .slide .slide-content .description { width:68%; float:left; background:rgba(255,255,255,0.8); padding:8px 15px 17px 15px; position:relative; min-height:85px; box-shadow:-8px 8px 14px rgba(0,0,0,0.3) inset; -moz-box-shadow:-8px 8px 14px rgba(0,0,0,0.3) inset; -webkit-box-shadow:-8px 8px 14px rgba(0,0,0,0.3) inset;}
#banner .slides .slide .slide-content .description p {  color:#414040; font-size:28px; line-height:30px; margin:0px; font-weight:normal; }
#banner .slides .slide .slide-content .heading { width:32%; background:#fdfdfd; float:right; padding:8px 10px 8px 8px;  border:3px solid #1e4d5a; border-top:0px; border-radius: 0px 0px 45px 5px; -moz-border-radius: 0px 0px 45px 5px; -webkit-border-radius: 0px 0px 45px 5px; min-height:88px; box-shadow:8px 8px 14px rgba(0,0,0,0.4); -moz-box-shadow:8px 8px 14px rgba(0,0,0,0.4); -webkit-box-shadow:8px 8px 14px rgba(0,0,0,0.4); position:relative; }
#banner .slides .slide .slide-content .heading:after { content:""; position:absolute; width:100%; height:7px; left:0px; top:-6px; background:#fff; }
#banner .slides .slide.construction .slide-content .heading { border:3px solid #1b949b;border-top:0px; }
#banner .slides .slide.planning .slide-content .heading { border:3px solid #00723e;border-top:0px;}
#banner .slides .slide.green .slide-content .heading { border:3px solid #bc923c;border-top:0px;}
#banner .slides .slide.mix-waste .slide-content .heading { border:3px solid #875228;border-top:0px;}
#banner .slides .slide.dry-waste .slide-content .heading { border:3px solid #373737;border-top:0px;}
#banner .slides .slide .slide-content .heading i img { margin-bottom:0px; }
#banner .slides .slide .slide-content .heading h2 { color:#5a5a5a; margin:0px; font-weight:900; font-size:28px; line-height:30px; }
#banner .slides .slide .slide-content .heading h2 span { display:block; color:#1e4d5a; font-weight:bold; font-size:32px; }
#banner .slides .slide.construction .slide-content .heading h2 span { color:#1b949b; } 
#banner .slides .slide.planning .slide-content .heading h2 span { color:#00723e; } 
#banner .slides .slide.green .slide-content .heading h2 span { color:#bc923c; } 
#banner .slides .slide.mix-waste .slide-content .heading h2 span { color:#875228; } 
#banner .slides .slide.mix-waste .slide-content .heading h2 span { color:#875228; }
#banner .slides .slide.dry-waste .slide-content .heading h2 span { color:#373737; }
#banner .slides .slide.construction,#banner .slides .slide.planning,#banner .slides .slide.green,#banner .slides .slide.mix-waste,#banner .slides .slide.dry-waste { display:none; }
@media (max-width:1200px) {
	#banner .slides .slide .slide-content .heading { min-height:116px; }
	#banner .slides .slide .slide-content .description { min-height:113px;}
	#banner .slides .slide .slide-content { top:-120px; }
}
@media (max-width:992px) {
	#banner .slides .slide .slide-content .heading h2 { font-size:20px; }
	#banner .slides .slide .slide-content .heading h2 span { font-size:22px; }
	#banner .slides .slide .slide-content .description p { font-size:24px; }
}
@media (max-width:767px) { 
	#banner .slides .slide .slide-content { top:-145px; }
	#banner .slides,#banner .slide { min-height:250px; }
	#banner .slides .slide .slide-content .heading { min-height:100px; }
	#banner .slides .slide .slide-content .description { padding:8px; min-height:119px; }
	#banner .slides .slide .slide-content .description p { font-size:13px; line-height:16px; }
	#banner .slides .slide .slide-content .heading i { text-align:center; display:block; margin-bottom:5px; }
	#banner .slides .slide .slide-content .heading i img { float:none; width:38%; margin:0px !important; }
	#banner .slides .slide .slide-content .heading h2 { font-size:13px; line-height:15px; text-align:center; }
	#banner .slides .slide .slide-content .heading h2 span { font-size:15px; }	
	#banner { margin-bottom:15px; }
	#banner .slides .slide .slide-content .heading { border-radius: 0px 0px 25px 5px; -moz-border-radius: 0px 0px 25px 5px; -webkit-border-radius: 0px 0px 25px 5px; padding:5px; }
}
@media (max-width:640px) { 
		#banner .slides .slide .slide-content .description { padding:8px; min-height:97px; }
}
@media (max-width:480px) {
		#banner .slides .slide .slide-content .description { width:65%; }
		#banner .slides .slide .slide-content .heading { width:35%;  }
}

/* Button---------------------- */
.button1 {  background:rgba(30,77,90,0.7); display:inline-block; font-weight:300; padding:5px 15px; text-align:center; color:#fefefe; position:absolute; bottom:8px; left:0px; font-size:18px; }
.button1:hover { color:#fefefe; }
@media (max-width:992px) {
	.sections .button1 { position:relative; bottom:-7px; }
}

#banner .slides .slide.construction .button1 { background:rgba(27,148,155,0.7);  }
#banner .slides .slide.planning .button1 { background:rgba(0,114,62,0.7);  }
#banner .slides .slide.green .button1 { background:rgba(188,146,60,0.7);  }
#banner .slides .slide.mix-waste .button1 { background:rgba(135,82,40,0.7);  }
#banner .slides .slide.dry-waste .button1 { background:rgba(55,55,55,0.7);  }
.button2 { font-size:18px; line-height:20px; padding:5px 15px; background:#1e4d5a; display:inline-block;  font-weight:300;  position:absolute; left:0px; bottom:0px; color:#fefefe;}
.button2:hover { box-shadow:1px 1px 13px #fefefe; -moz-box-shadow:1px 1px 10px #fefefe; -webkit-box-shadow:1px 1px 10px #fefefe; color:#fefefe; }


@media (max-width:767px) {
	.button1,.button2,.button3 { font-size:15px; line-height:18px; padding:5px; } 
}
/* Box---------------------- */
.box1 {  background:#a3a3a3;  position:relative;   }
.box1.locations { float:left;  width:67%; }
.box1 .content { padding:5px 20px 30px 20px; }
.box1.widget { width:100%;  border-radius: 0px 0px 45px 0px; -moz-border-radius: 0px 0px 45px 0px; -webkit-border-radius: 0px 0px 45px 0px; float:none;}
.box1.widget2 { margin-bottom:15px; }
.box1 header { background:#1e4d5a; padding:0px 20px;}
.box1.widget header { background:#55ac4d; padding: 0px 12px}
.box1.widget2 header { padding:0px 12px; }
.box1.widget2 .content { padding:10px 12px 40px 12px; }
.box1 header h2 {  font-weight:normal; font-size:28px; line-height:34px; color:#fff; margin:0px;}
.box1 header h2 span { font-weight:900; } 
.box1 p {  font-weight:300; margin:0px; font-size:16px; line-height:28px; }
.box1.widget .content { padding:5px 12px 30px 12px;  }
.box1.widget p { margin-bottom:14px;  }
body.map-page .box1.widget p { color:#575757; line-height:20px;}
body.home .box1 p  { color:#fefefe; }
.sections .box1.widget p  { margin:0px;}
.box1.widget .button2 { background:#55ac4d; }
@media (max-width:992px) {
	body.map-page .box1.widget { margin-bottom:15px; }
	
}
@media (max-width:767px) {
	.box1.locations { width:100%; float:none; }
	.box1 p  { line-height:26px; }
}

.recycling header { background:#1e4d5a; padding:0px 15px;}
.recycling header h2 {  font-weight:bold; font-size:28px; line-height:34px; color:#fff; margin:0px;}
.recycling .content { padding:20px 15px; }
.recycling .content figure { margin-bottom:30px; }
.about { background:#114d58; padding:8px; margin-bottom:13px; border-radius:40px 0 0 0; -moz-border-radius:40px 0 0 0; -webkit-border-radius:40px 0 0 0; padding-bottom:15px;}
.about p { color:#fff; font-size:22px; line-height:30px; margin:0px; font-weight:300; }
.faq { border-radius:0 0 40px 0; background:#a3a3a3; padding:12px; padding-left:8px; -moz-border-radius:0 0 40px 0; -webkit-border-radius:0 0 40px 0; } 
.faq h2 { font-size:24px; line-height:24px; color:#fff;  margin-bottom:0px;}
.faq p { font-size:18px; color:#fefefe; line-height:24px; margin-bottom:20px; font-weight:300;  }

@media (max-width:992px) {
	.box1 header h2 { font-size:21px;  }
	.box1 p { font-size:17px; }	
	.box1.widget { min-height:378px;  }
	.recycling header h2  { font-size:26px; }
}
@media (max-width:767px) {
	.box1.widget-locations { min-height:377px; }
	.box1 .content {  padding:5px 12px 30px 12px; }
	.box1 header {  padding:0px 12px; }
	.faq { margin-bottom:15px; }
	
	.about p { font-size:18px; line-height:27px; }
	.box1 header h2 { font-size:17px;  }
	.box1.widget { min-height:inherit;}
	.recycling header h2 { font-size:16px; }
}
@media (max-width:480px) {
	.box1.widget-locations { float:none; width:100%; }
}

/* Map---------------------- */
.map { width:33%; height:294px; background:url(../images/map.jpg) no-repeat; background-size:cover; }
.map2 { margin-top:15px; margin-bottom:90px; border-radius:0 0 0 40px; }


@media (max-width:1200px) {
	.map { min-height:321px; }
}
@media (max-width:992px) {
	.map { min-height:406px;  }
}
@media (max-width:992px) {
	.map2 { margin-bottom:15px; }
}
@media (max-width:767px) {
	.map { width:100%; margin-bottom:15px; }
	
}

/* Contact---------------------- */
.contact { padding:30px 0px; text-align:center; }

/* Tab---------------------- */
.tab { margin-bottom:25px; }
.tab ul { margin:0px; padding:0px; list-style-type:none; text-align:center; padding-bottom:10px; }
.tab ul li { display:inline-block; font-size:19px; line-height:20px; width:145px; margin-right:20px; position:relative; }
.tab ul li:last-child { margin:0px; }
.tab ul li figure { margin-top:-32px; position:relative; z-index:100;}
.tab ul li figure img { border:10px solid #fff; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;   }
.tab ul li.aggregates a { color:#373737; }
.tab ul li.aggregates:hover { background:#373737; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px;}
.tab ul li.aggregates:hover figure img { box-shadow:0px -11px 32px rgba(117,117,117,0.5); }
.tab ul li.construction a { color:#875228; }
.tab ul li.construction:hover { background:#875228; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px;}
.tab ul li.construction:hover figure img { box-shadow:0px -11px 32px rgba(214,114,34,0.5); }
.tab ul li.planning a { color:#bc923c; }
.tab ul li.planning:hover { background:#bc923c; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px; }
.tab ul li.planning:hover figure img { box-shadow:0px -11px 32px rgba(239,189,87,0.5);  }
.tab ul li.green a { color:#29713a; }
.tab ul li.green:hover { background:#29713a; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px;  }
.tab ul li.green:hover figure img { box-shadow:0px -11px 32px rgba(22,194,116,0.5);  }
.tab ul li.mix-waste a { color:#1b949b; }
.tab ul li.mix-waste:hover { background:#1b949b; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px;  }
.tab ul li.mix-waste:hover figure img { box-shadow:0px -11px 32px rgba(35,185,194,0.5);  }
.tab ul li.dry-waste a { color:#1e4d5a;  }
.tab ul li.dry-waste:hover { background:#1e4d5a; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px; }
.tab ul li.dry-waste:hover figure img { box-shadow:0px -11px 32px rgba(30,77,90,0.5); }
.tab ul li a { font-weight:bold; color:#fff; display:block; padding-bottom:5px; }
.tab ul li:hover a { color:#fff; }
.tab ul li.active a { color:#fff; }
.tab ul li.aggregates.active { background:#373737; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px;}
.tab ul li.aggregates.active figure img { box-shadow:0px -11px 32px rgba(117,117,117,0.5); }
.tab ul li.construction.active { background:#875228; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px;}
.tab ul li.construction.active figure img { box-shadow:0px -11px 32px rgba(214,114,34,0.5); }
.tab ul li.planning.active { background:#bc923c; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px; }
.tab ul li.planning.active figure img { box-shadow:0px -11px 32px rgba(239,189,87,0.5);  }
.tab ul li.green.active { background:#55ac4d; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px;  }
.tab ul li.green.active figure img { box-shadow:0px -11px 32px rgba(22,194,116,0.5);  }
.tab ul li.mix-waste.active { background:#1b949b; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px;  }
.tab ul li.mix-waste.active figure img { box-shadow:0px -11px 32px rgba(35,185,194,0.5);  }
.tab ul li.dry-waste.active{ background:#1e4d5a; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px; }
.tab ul li.dry-waste.active figure img { box-shadow:0px -11px 32px rgba(30,77,90,0.5); }
.tab ul h2 { color:#9cd475; font-weight:normal; margin-bottom:0px; font-size:18px; }
.tab ul ul { position:absolute; z-index:1000; top:60px; left:0px; display:none; border-top:5px solid #fff; }
.tab ul ul li { width:125px;  margin:0px 10px; padding-bottom:10px; padding-top:5px; border-bottom:1px solid #fff;}
.tab ul ul li a { font-size:18px; font-weight:normal; }
.tab ul li.aggregates ul { background:#373737;  }
.tab ul li.construction ul { background:#875228;  }
.tab ul li.planning ul { background:#bc923c;  }
.tab ul li.green ul { background:#29713a;  }
.tab ul li.mix-waste ul { background:#1b949b; }
.tab ul li.dry-waste ul { background:#1e4d5a; }
.tab ul ul li:last-child { border:none; }
.tab ul li.aggregates ul li a { color:#fff;  }
.tab ul li.aggregates ul li a:hover { color:#9cd475;   }
.tab ul li.construction ul li a { color:#fff;  }
.tab ul li.construction ul li a:hover { color:#9cd475;  }
.tab ul li.planning ul li a { color:#fff;  }
.tab ul li.planning ul li a:hover { color:#9cd475;  }
.tab ul li.green ul li a { color:#fff;  }
.tab ul li.green ul li a:hover {color:#9cd475;   }
.tab ul li.mix-waste ul li a { color:#fff;  }
.tab ul li.mix-waste ul li a:hover { color:#9cd475;   }
.tab ul li.dry-waste ul li a { color:#fff;  }
.tab ul li.dry-waste ul li a:hover { color:#9cd475;  }
.tab ul li:hover ul { display: block; }
.menu-btn { width:40px; height:30px; display:none; border:0px; position:absolute; background:url(../images/menu-btn-bg.png) center center no-repeat; float:right; z-index:1000; right:5px; top:5px; float:left;}
.tab .menu-btn.active { background-color:#6f737e;}
@media (max-width:1200px) {

	.tab ul li { margin-right:8px; font-size:14px; }
}
@media (max-width:992px) {
	
	.tab ul li { width:100px;}
	.tab ul ul li { width:80px; }
	.tab ul ul h2 { font-size:13px; }
	.tab ul ul li a { font-size:12px; }
}
@media (min-width:768px){
	.menu-btn { display:none !important;}
	.tab > ul { display:block !important;}
}
@media (max-width:767px){
	.menu-btn { display:block;}
	.tab { margin-bottom:0px; }
	.tab ul {  width:100%; background:#fff; padding:10px; position:absolute; left:0; top:40px; z-index:10; display:none;}
	.tab ul li {  display:block;  width:100%; margin:0px;}
	.tab ul li:hover { border-radius:0px !important; }
	.tab ul li a { font-size:14px; line-height:25px; display:block; text-align:center; }
	.tab ul ul { width: 100%; left: 0; top:-5px; position: relative;border-top:2px solid #fff; padding:0px 10px; }
	.tab ul li figure { display:none; }
	.tab ul ul li { width:100%; margin:0px; padding:0px;}
	.tab ul ul li a { line-height:15px; padding:5px 0px;  }
}
@media (max-width:640px){
	.menu-btn { position:relative; margin-left:5px; }
	.tab ul { top:70px; }
	.tab ul li a { line-height:19px; }
}

/* Logo Group---------------------- */
.logo-group { padding:0px 10px; }
.logo-group h3 { text-align:center; font-weight:bold; font-size:26px; line-height:28px; color:#666666; margin-bottom:10px; margin-top:5px; }
.logo-group ul { margin:0px; padding:0px; list-style-type:none; text-align:center; }
.logo-group ul li { display:inline-block; margin:0px 10px; margin-bottom:15px; }

@media (max-width:992px) {
	
	.logo-group ul li { margin:0 5px 10px 5px; }
	br.none { display:none; }
}

/* posts---------------------- */

.posts { margin:0px; padding:0px; list-style-type:none; margin-bottom:150px;   }
.posts .post { padding:8px 6px 8px 6px; background:#e6e6e6; margin-bottom:13px; position:relative;}
.posts .post figure { float:right; margin-left:15px; }
.posts .post h2 { margin-bottom:0px;  }
.posts .post h2 a { color:#6c6c6c; font-size:24px; }
.posts .post p { font-size:17px; line-height:24px; color:#6c6c6c; margin-bottom:0px;font-weight:300; }
.posts .post .button2 { background:#6b6b6b; bottom:0px; line-height:15px; }
.posts .post .button2:hover { box-shadow:1px 1px 10px #fefefe; -moz-box-shadow:1px 1px 10px #fefefe; -webkit-box-shadow:1px 1px 10px #fefefe; }

.list2 { margin-top:0px; margin-bottom:0px; padding:0px; }
.list2 li { background:url(../images/star.png) right 8px no-repeat; color:#fefefe; font-size:16px; line-height:22px; font-weight:300; list-style-type:none; padding-right:12px;}
.list3 { margin-top:0px; margin-bottom:0px; padding:0px; }
.list3 li { color:#575757; background:url(../images/star2.png) right 8px no-repeat; font-size:16px; line-height:22px; font-weight:300; list-style-type:none; padding-right:12px; }
@media (max-width:992px) {
	.posts .post { padding-bottom:30px; }
	.posts .post h2 a { font-size:21px;}
}
@media (max-width:767px) {
	.posts { margin-bottom:20px; }
	.posts .post { padding-left:8px; }
	.posts .post .button2 { left:0px; }
	.posts .post figure { margin-left:10px; }
	.posts .post h2 a { line-height:25px; }
	
}
.sections { margin-bottom:150px; }
.sections .box1.widget2 { margin:0px; background:#e6e6e6; }
.sections .col-sm-8 { padding-right:7px; width:62%;}
.sections .col-sm-4 { padding-left:7px; width:38%; }
.sections .box1 h2 { margin-bottom:0px; font-weight:bold; }
.sections .box1 { background:#fff; float:none;  }
.sections .box1 header {  margin-bottom:20px; padding:0px 15px; }
.sections .box1.widget2 header {  padding:0px 12px; }
.sections .box1.widget2 p { font-size:16px; line-height:20px; color:#575757; }
.sections .col-sm-4 .box1 { background:#e6e6e6; margin-bottom:0px;  }
.sections .col-sm-4 .box1 header {  margin-bottom:0px; }
.sections .col-sm-8 .box1 header {  margin-bottom:0px; }
.widget-greennet { background:#37a36f; padding:15px 20px; padding-bottom:10px; margin-bottom:5px; }
.widget-greennet p {  color:#fff !important; font-weight:bold; font-size:14px; line-height:18px; }
 .widget-location { background:#808080; padding:15px 20px;  }
 .widget-location p { line-height:55px !important; color:#fff !important; font-weight:bold; font-size:14px; margin:0px; }
 
 .sections { margin-bottom:0px; }
.image1 {  margin-bottom:25px; border-top:15px solid #e6e6e6; }
.image1 img { border-radius:0 0 30px 0; -moz-border-radius:0 0 30px 0; -webkit-border-radius:0 0 30px 0; }
.posts .post .entry{ margin-right:105px; }
@media (max-width:992px) { 
	.widget-greennet{ padding:10px ; text-align:center; }
	.widget-location { padding:10px; text-align:center;  }
	.posts .post .entry{ margin-right:100px; }
	
}
@media (max-width:767px) { 
	.sections .col-sm-8 { width:100%; padding-right:15px;}
	.sections .col-sm-4 { width:100%; padding-left:15px; }
	.widget-location { text-align:left; }
	.widget-location p { text-align:right; }
	.widget-greennet { text-align:left; }
	.widget-greennet p { text-align:right; }
}
@media (max-width:480px) { 
	.widget-location p, .widget-greennet p { font-size:11px; }
}
.contact-address p { text-align:center; color:#6a6a6a; font-size:22px; line-height:30px; margin-bottom:0px; font-weight:300;  }

@media (max-width:767px) { 
	.contact-address p { font-size:15px; line-height:20px; }
}

p span, ul li span { font-family:Arial, Helvetica, sans-serif !important; margin:0px !important; font-size:90% !important; }
@media (max-width:767px) { 
	.contact-address p { font-size:15px; line-height:20px; }
}
.image { margin-bottom:15px; }
.image img { width:100%; }

#search-form { transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s;
 -webkit-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s;
 -moz-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s;
 -o-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s;
 -ms-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s; width:0px; position:absolute; left:0; top:0; padding:0; overflow:hidden; background:#1e4d5a url(../images/icons/search.png) center right no-repeat; z-index:10000;}
#search-form input[type="text"] { border:none; background:none; height:41px; line-height:41px; color:#fff; font-size:14px; font-weight:300; width:100%;}
.top-bar .user-area .search.active #search-form { width:460px;  padding:0px 35px 0 30px; overflow:visible; }

.search-result { margin-bottom:15px; }
.search-result .box1 { background:none;  }
.search-result .box1 header { margin-bottom:10px; background:#5baa37;}
.search-result .box1 header h2 { font-weight:bold; }
.search-result .post p { font-size:18px; line-height:22px; margin-bottom:15px; }
.search-result .post { border-bottom: 1px solid #ededed; margin-bottom:15px; }
.search-result .more { color:#5cab37; display:inline-block; padding-right:10px; border-right:1px solid #5cab37; line-height:18px; }
@media (max-width:992px) { 
	.top-bar .user-area .search.active #search-form { width:310px; }
}
@media (max-width:767px) { 
	.top-bar .user-area .search.active #search-form { width:215px; }
	#search-form { right:0px;}
	.search-result .post p { font-size:15px; }
}
@media (max-width:640px) { 
	#search-form { top:-8px; }
}
/* ------------------------------------- 
 	Cross Browser CSS
	Documentation: http://rafael.adm.br/css_browser_selector/
------------------------------------- */
/*Use to make CSS 3 Rounded Corners , Text Shadows and Box Shadows for IE */
/* .ie .css3 { behavior: url("assets/javascripts/vendor/PIE.htc"); position:relative; }
#banner .slides .slide:after { content:""; position:absolute; left:0px; bottom:0px; width:100%; background-image:url(../images/bottom-shadow.png); height:25px; background-repeat:repeat; }
 */

